body {
 font-family: Tahoma;
 font-size: 10px; 
 font-color: #000000;
 color: #FFFFFF;
 background-color: #000000;
}
a {
 font-weight: bold;
 text-decoration: none;
 cursor: s-resize;
}
a:link {
 color: #797777;
 cursor: s-resize;
 position: relative;
 top: 0px;
 left: 0px;
}
a:vlink {
 color: #797777;
 cursor: s-resize;
 position: relative;
 top: 0px;
 left: 0px;
}
a:alink {
 color: #797777;
 cursor: s-resize;
 position: relative;
 top: 0px;
 left: 0px;
}
a:hover {
 color: #797777;
 cursor: s-resize;
 position: relative;
 top: 0px;
 left: 0px;
}
td {
 font-family: Tahoma;
 font-size: 10px;
 color: #000000;
}
.header { 
 font-family: Tahoma; 
 font-size: 10px; 
 font-weight: bold; 
 color: #FFFFFF; 
 border: #B6B6B6; 
 border-style: solid; 
 border-top-width: 1px; 
 border-right-width: 0px; 
 border-bottom-width: 1px; 
 border-left-width: 0px
}
.main {
 font-family:Tahoma;
 font-size: 10px;
 color: #FFFFFF; 
 border: #B6B6B6;
 border-style: solid; 
 border-top-width: 0px; 
 border-right-width: 0px; 
 border-bottom-width: 0px; 
 border-left-width: 0px
}